# H4504_CallHoldOperation Class Reference

`#include <h4504.h>`

List of all members.

## Public Types

enum | Enumerations { e_holdNotific = 101, e_retrieveNotific, e_remoteHold, e_remoteRetrieve }

## Public Member Functions

| H4504_CallHoldOperation (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H4504_CallHoldOperation & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H4504_CallHoldOperation::Enumerations

Enumerator:

  e_holdNotific |
  e_retrieveNotific |
  e_remoteHold |
  e_remoteRetrieve |

## Constructor & Destructor Documentation

H4504_CallHoldOperation::H4504_CallHoldOperation | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4504_CallHoldOperation& H4504_CallHoldOperation::operator= | ( | unsigned | v | ) |

PObject* H4504_CallHoldOperation::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4504.h